 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6636127/images/pexels-tima-miroshnichenko-6187644.jpg');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 216px 301px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px 301px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 60px 0;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 101px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 134px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-bottom: 28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1174px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 974px;
  width: 795px;
  margin: 30px auto 44px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-gallery-1 {
    height: 432px;
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 388px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 320px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 41px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1482px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-1 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-2 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-3 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-4 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/c3c9bea6/6636127/images/pexels-eiron-mihai-51316454-14212836.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 847px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1113px;
  margin: 65px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 676px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/image_Aau.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 676px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 0 158px 44px auto;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
    min-height: 735px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    min-height: 601px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 337px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    min-height: 920px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 506px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 840px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 319px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/pexels-tima-miroshnichenko-6187643.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 544px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 495px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-6 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 43px;
}

.u-section-6 .u-accordion-link-1 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-6 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-6 .u-accordion-link-2 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-6 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-6 .u-accordion-link-3 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-6 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-accordion-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 581px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 327px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0;
}

.u-section-7 .u-form-1 {
  height: 181px;
  width: 624px;
  margin: 43px auto 60px;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  --radius: 50px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding: 13px 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
} .u-section-8 {
  min-height: 500px;
}